function IG_hover(){
	document.getElementByID("IG").src="icons/IG_hover.png"
}

function IG_active(){
	document.getElementByID("IG").src="icons/IG_active.png"
}

function email_hover(){
	document.getElementByID("email").src="icons/email_hover.png"
}

function email_active(){
	document.getElementByID("email").src="icons/email_active.png"
}